"iRateMessageTitle" = "Arvioi %@";
"iRateAppMessage" = "Jos nautit käyttää %@, käyttäisitkö hetken arvioidaksesi sen? Se ei vie kuin hetken. Kiitoksia avustasi!";
"iRateGameMessage" = "Jos nautit pelata %@, käyttäisitkö hetken arvioidaksesi sen? Se ei vie kuin hetken. Kiitoksia avustasi!";
"iRateCancelButton" = "Ei kiitos";
"iRateRateButton" = "Arvioi nyt";
"iRateRemindButton" = "Muistuta myöhemmin";
